2@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'Brandon_light';
src: url('fonts/Brandon_light.eot');
src: url('fonts/Brandon_light.eot') format('embedded-opentype'),
url('fonts/Brandon_light.woff2') format('woff2'),
url('fonts/Brandon_light.woff') format('woff'),
url('fonts/Brandon_light.ttf') format('truetype'),
url('fonts/Brandon_light.svg#Brandon_light') format('svg');
}
@font-face {
font-family: 'Brandon_med';
src: url('fonts/Brandon_med.eot');
src: url('fonts/Brandon_med.eot') format('embedded-opentype'),
url('fonts/Brandon_med.woff2') format('woff2'),
url('fonts/Brandon_med.woff') format('woff'),
url('fonts/Brandon_med.ttf') format('truetype'),
url('fonts/Brandon_med.svg#Brandon_med') format('svg');
}
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opensans-bold';
    src: url('fonts/opensans-bold.eot');
    src: url('fonts/opensans-bold.eot') format('embedded-opentype'),
         url('fonts/opensans-bold.woff') format('woff'),
         url('fonts/opensans-bold.ttf') format('truetype'),
         url('fonts/opensans-bold.svg#OpenSansSemibold') format('svg');
}
html{ height:100%;  }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, img, ul{margin: 0;padding: 0;border: 0;}
body, input, textarea, select, p{ color:#000000; font-size:13px; font-family:verdana;     font-family: 'Verdana'; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body{ font-size:100%; line-height:18px; max-height:100%;width:100%; height:100%; background:#fff;  }
img{ max-width:100%; border:0; }
ul#form-element-list li .what_would_you_like_to_know_about__9751 ul.control-fields li {
  border: medium none;
  clear: none;
  float: left;
  margin: 0 10px 5px 0;
  padding: 0;
  position: static;
  width: 99% !important;
}
.inline{ display:inline; }
a{ text-decoration:none; color:#297e8b; }
a:hover{ color:#231f20;}
.clear{ clear:both; }
ul, li{ list-style:none; }
.container{ margin:0 auto; max-width:1170px; position:relative;  }
body{ width:100%;  }
main{ display:block; margin:0px 0 0 0; padding:0; float:left; width:100%;  }
.fixed{ position:fixed; right:0; top:200px; background:url(images/f-bg.png); width:120px; height:300px; z-index:99;  border-bottom:solid 5px #000; border-top:solid 5px #000;}
.fixed ul li span{ line-height:20px;  display:block; }
.fixed ul li{ padding:25px 0; text-align:center; margin:0 10px; border-bottom:solid 1px #000; font-size:14px; }
.fixed ul li a{ color:#fff;  }
.fixed ul li a:hover{ color:#FF0000;  }
/*header styles here*/
header{ float:left; width:100%;   padding:20px 0; border-bottom: solid 1px #b1b1b1; margin: 0px 0 0px 0;  }
.logo { float:left; margin:0px 0px 0 0; padding:4px 0 0 3px;  }
.right_container{ margin: 15px 0 0 0;  color: #2c2417; float: right; width:541px; }

/*width:430px; */
.top_right li{float:left; padding:5px 35px; }
.top_right li a{ text-transform:uppercase; color:#515151; font-size:16px;  font-family: 'brandon_grotesquebold'; }
.top_right li.app{ background:url(images/appointment.jpg) no-repeat 0 0; }
.top_right li.num{ background:url(images/call.jpg) no-repeat 0 0; padding: 5px 0 5px 34px; }
/*index_banner*/
#index_banner{ width:100%; height:auto; background: url(images/servicebg.jpg) repeat 0px 0px;}	
.index_banner1{ max-width:1200px; height:auto; margin:0 auto; position:relative;  }	
#index_banner .rslides { position: relative; list-style: none; overflow: hidden; width:100%; padding:0; margin:0;}
#index_banner .rslides > li { -webkit-backface-visibility:hidden; position:absolute; display: none; width:100%; left:0; top:0; }
#index_banner .rslides > li:first-child { position: relative; display: block; float: left; }
#index_banner .rslides img { display: block; height: auto;  border: 0; margin:0 auto;}
#bullet1{ max-width:200px; height:auto; left:90%; bottom:100px; z-index:999999; position:absolute;}
#bullet1 li { float: left; list-style:none;display:block; margin-left:5px; height:11px;}
#bullet1 li a { list-style: none; display: block; background:url(images/dot2hr.png)no-repeat 0 0; width:11px; height:11px; margin-left:1px; float:left; }
#bullet1 ul li a:hover, #bullet1 li.rslides_here a {background:url(images/dot2.png)no-repeat 0 0; }
#bannerrightone li .index_banner2 { position:relative;  width:1100px; float:right; }
#bannerrightone li .index_banner2 p.tagline1{position:absolute; z-index:999999; bottom:250px; color:#ed1f24; font-size:28px; padding:10px 0 10px 0; width:600px;  float:left; line-height:30px; }
#index_banner span.sp1{color:#fff; font-size:21px; text-transform: uppercase;}
#index_banner span.sp2{color:#fff; font-size:24px; font-weight:bold;}
#index_banner .baner-nav{position:absolute; z-index:999999; bottom:143px;}
#index_banner .baner-nav li{list-style:none; float:left; width:100%; padding:8px 0 0 20px; color:#fff; font-size:14px; background:rgba(0, 0, 0, 0) url("images/dot.png") no-repeat scroll 0 10px;}
#index_banner .baner-nav li a{list-style:none; float:left; width:100%; padding:5px 0 0 10px;color:#fff; font-size:21px;}
.right_container1{ width:57%; float:right;}
.baner-nav span {float: left; height: 21px;
  width: 77px;background:rgba(0, 0, 0, 0) url("images/no-display.png") no-repeat scroll 0 0;color:#000;font-size:16px;font-family: 'open_sansregular';padding:10px 5px;font-weight:bold;}
.meta-date{color: #999; font-family: "open_sansregular"; font-size: 14px;
 font-style: italic;}
 .post-title > a { font-size: 18px;}
/*inner_banner*/
#inner_banner{ width:100%; height:auto; }	
.inner_banner1{ max-width:1200px; height:auto; margin:0 auto; position:relative;  }	
#inner_banner .rslides { position: relative; list-style: none; overflow: hidden; width:100%; padding:0; margin:0;}
#inner_banner .rslides > li { -webkit-backface-visibility:hidden; position:absolute; display: none; width:100%; left:0; top:0; }
#inner_banner .rslides > li:first-child { position: relative; display: block; float: left; }
#inner_banner.rslides img { display: block; height: auto;  border: 0; margin:0 auto;}
#bullet4{ max-width:200px; height:auto; left:90%; bottom:31px; z-index:999999; position:absolute;}
#bullet4 li { float: left; list-style:none;display:block; margin-left:5px; height:11px;}
#bullet4 li a { list-style: none; display: block; background:url(images/dot2hr.png)no-repeat 0 0; width:11px; height:11px; margin-left:1px; float:left; }
#bullet4 ul li a:hover, #bullet4 li.rslides_here a {background:url(images/dot2.png)no-repeat 0 0; }
#bannerrighttwo li .inner_banner2 { position:relative;  width:1181px; float:right; }
#bannerrighttwo li .inner_banner2 p.tagline1{position:absolute; z-index:999999; bottom:59px; color:#ed1f24; font-size:22px; padding:10px 0 10px 0; width:600px;  float:left; line-height:30px; }
#inner_banner span.sp1{color:#fff; font-size:21px; text-transform: uppercase;}
#inner_banner span.sp2{color:#fff; font-size:18px; font-weight:bold;}
#inner_banner .baner-nav{position:absolute; z-index:999999; bottom:43px;}
#inner_banner .baner-nav li{list-style:none; float:left; width:100%; padding:8px 0 0 20px; color:#fff; font-size:15px; background:rgba(0, 0, 0, 0) url("images/dot.png") no-repeat scroll 0 12px;}
#inner_banner .baner-nav li a{list-style:none; float:left; width:100%; padding:5px 0 0 10px;color:#fff; font-size:21px;}
/*sub page*/
.sub_content_container{width:100%; float:left;}
.navigation{color:#000; font-size:14px; float:left; width:100%;   font-family: 'opensans-bold'; padding:10px 0; border-bottom:solid 1px #ccc; margin: 0 0 10px;}
.navigation > a{color:#000; font-size:14px; font-family: 'open_sansregular';}
.navigation a:hover{ color:#ed1f24;}
.left_content_container {  float: left;  width: 72%;	padding:0 0 50px 0;}
.left_content_container h1{ color: #ed1f24; font-size:36px; font-family: 'brandon_grotesquebold'; margin:10px 0 5px 0; line-height:30px;}
.left_content_container h2{ color: #020202; font-family: "open_sansregular";
 font-size: 24px;  font-weight: normal;  line-height: 30px;  margin: 10px 0 5px 0;}	
.left_content_container h3{ color: #ed1f24;   font-family: "open_sansregular";   font-size: 20px;   font-weight: normal;   line-height: 30px;   margin: 10px 0 0px 0;}
.left_content_container h4{ color: #000;  font-family: "open_sansregular";
  font-size: 16px;  font-weight: normal;  line-height: 30px;  margin: 10px 0 0px 0;}	
.left_content_container p{ color: #020202; font-size:14px; font-family: 'open_sansregular'; line-height:25px; margin:0 0 15px 0; font-weight: normal;}
.left_content_container a{ color: #ed1f24; font-size:14px; font-family: 'open_sansregular'; line-height:25px; margin:0 0 15px 0; font-weight: normal;}
ul.list_nav{ width:98%; margin:0 0 10px 2%; clear:both; float:left; }
ul.list_nav li{ list-style:none; color: #020202; font-size:14px;padding:0px 0px 0px 14px; margin:0px 0px 3px 0px; line-height:25px; background:url(images/servicelist.png) no-repeat 0 7px; font-family: 'open_sansregular'; font-weight: normal;}
ul.list_nav li a{ color: #020202; font-size:14px;}
.dr-box{width:98%; float:left; border:solid 4px #676767; 
background:#f5ecdd url(images/dr-boxpic.png) no-repeat left top; min-height:60px; padding:34px 0; margin:5px 0 10px 0; }
span.dr-bx-nm{background:#ed1f24; color: #ffffff; font-size:21px; padding:10px 20px; text-align:center; float:right;  margin:5px 0; text-transform:uppercase;}
span.dr-bx-nm1{color: #000000; font-size:24px; float:right;  margin:5px 0;}
.dr-con{width:85%; float:left; border:solid 4px #c3c0c5;  
background:#f5ecdd url(images/dr-conpic.png) no-repeat left top;  padding:10px 0; margin:5px 0 0px 0; }
span.dr-con-nm{color: #ed1f24; font-size:36px; padding:10px 20px; text-align:left; float:left;  font-family: 'brandon_grotesquebold';}
.dr-con1{width:85%; float:left; background:#f5ecdd url(images/dr-conpic1.png) no-repeat left top;  padding:10px 0; margin:5px 0 0px 0; border:solid 4px #c3c0c5;}
span.dr-con-nm1{color: #ed1f24; font-size:36px; padding:10px 20px; text-align:left; float:left;  font-family: 'brandon_grotesquebold'; }
ul.dr-con-nav{width:86%;}
ul.dr-con-nav li{  background: #ebebeb; padding:0 0 0 30px; font-size:18px; border-bottom:solid 1px #fff; }
ul.dr-con-nav li a{  background: rgba(0, 0, 0, 0) url("images/servicelist.png") no-repeat scroll 0 13px;color: #000; display: block;
 font-size: 18px;margin: 0;padding: 6px 0 6px 30px;}
ul.dr-con-nav li.even{  background: #dedede;}
.con-img1{float:right; margin:10px 0 10px 10px}
.why_doctor_love > a { color:#fff;
}
/*sub page sidebar css here*/
.subbanner h2{ margin: -10% 0 0 0%; position: absolute; top: 0; left: 0; color: #000; font-size:26px;     font-family: 'Brandon_med'; }
.subbanner h2 span{ color:#fff; font-size:16px;     font-family: 'Brandon_light'; }
.subbanner h3{ margin: -8% 0 0 0%; position: absolute; top: 0; left:0; padding:0px  0px; font-size: 18px; line-height: 26px; color: #fff; width: 300px;height: 23px;   }
.subbanner p{ margin: -6% 0 0 0%; position: absolute; top: 0; left:0; padding:0px  0px; font-size: 21px; line-height: 30px; color: #fff; width: 400px; height: 30px;   }
.bullet{   position:relative; z-index:9;  margin:-4% 0 0 8%; top:0; }
.banner{ background: url(images/servicebg.jpg) repeat 0px 0px;  }
.banner h2{ margin: -29% 0 0 0%; position: absolute; top: 0; left: 0; color: #ed1f24; font-size:26px;     font-family: 'Brandon_med'; }
.banner h2 span{ color:#fff; font-size:16px;     font-family: 'Brandon_light'; }
.banner h3{ margin: -26% 0 0 0%; position: absolute; top: 0; left:0; padding:0px  0px; font-size: 18px; line-height: 26px; color: #fff; width: 300px;height: 23px;   }
.banner p{ margin: -24% 0 0 0%; position: absolute; top: 0; left:0; padding:0px  0px; font-size: 21px; line-height: 30px; color: #fff; width: 400px; height: 30px; line-height:22px; }
.watch_container{  background: url(images/servicebg.jpg) repeat 0px 0px; float: left; padding: 60px 0; width: 100%;  }
.left_watch{ float:left; background:#373535; width:50%; text-transform:uppercase; }
.left_watch img{ margin:18px 20px; float:left; }
.left_watch p{ color:#fff; padding:20px 0 3px 0; font-family: 'Brandon_med'; font-size:26px; line-height:33px; }
.left_watch p span{  font-size:18px; font-family: 'Brandon_light';  }
.left_watch a{ background:#ff0000; padding:5px 12px; font-family: 'Brandon_med'; font-size:11px; color:#fff; }
.right_watch{height:186px; width:584px; float:left; border-left:solid 0px #000;  position: relative;   }
.right_watch_text{ padding:25px 10px 0 235px; position: absolute; top:-31px;   }
.right_watch_text h2{ color:#fff; position:relative; margin:0; line-height:50px;  }
.right_watch_text h2:before{ content:''; position:absolute; bottom:0; width:60px; height:4px; background:#b2b2b2; left:0;  }
.right_watch_text h2:after{ content:''; position:absolute; bottom:0; width:220px; height:1px; background:#b2b2b2; left:0;  }
.right_watch_text p{ font-size:14px; padding:10px 0;  color:#fff;  }
#flexi_container{ background: url(images/servicebg.jpg) repeat 0px 0px; float:left; width:100%;    }
.flexi li{ float:left; padding:0 35px; position:relative; font-size:21px; text-align:center; z-index:99; margin:-83px 0 0 0; width:161px; line-height:22px; }
.dr_container{  background: url(images/servicebg.jpg) repeat 0px 0px; border:solid 5px #d8d5da; margin:3px 0; }
.dr_container img{ margin:5px auto 0 auto; display:block; }
.text_container{ background: url(images/serviceevenbg.jpg) repeat 0px 0px; padding:10px 25px;  }
.text_container h2{ color:#000000; text-transform:uppercase;  font-size:16px; margin:0 0 5px 0;    }
.text_container h2 span{ font-size:16px;     font-family: 'Brandon_light';   }
.text_container h3{ color:#000;  font-size:14px; padding:0px 0 10px 0;  }

.more a{ color:#ed1f24; text-transform:uppercase;  font-size:12px;  }
.list li a{  background: url(images/servicebg.jpg) repeat-x 0px 0px; padding:9px 0px 9px 25px; display:block; color:#fff;  }
.bullet li{ float: left; list-style: none;	margin-left: 0px; position:relative; font-size:36px; }	
.bullet li a{ color:#207c85; }
.bullet li.rslides_here a, .bullet li a:hover{ color:#0c454b; }	
.bullet2{ margin:0% 0 0 0; float:left; position:absolute; z-index:9; top:0%; left:1%;  margin: -6% 0 0;}
.bullet2 li{ float: left; list-style: none;	margin-left: 0px; position:relative; font-size:36px; }	
.bullet2 li a{ color:#207c85; }
.bullet2 li.rslides_here a, .bullet2 li a:hover{ color:#0c454b; }
aside{ float:right; width:284px; margin:30px 0; }
.service{border:solid 4px #bebbc1; }
.service li{  background: url(images/servicebg.jpg) repeat 0px 0px; padding:12px 15px; font-size:15px;  }
.service li a{ background: url(images/servicelist.png) no-repeat 0px center; padding:0 20px; display:block; color:#000; }
.service li.even{  background: url(images/serviceevenbg.jpg) repeat 0px 0px; }
.mens_health{ background: url(images/mens-health.jpg) no-repeat 0px 0px; height:24px;  text-align:center; text-transform:uppercase; color:#fff; padding:25px 0 15px 65px; font-weight:bold; font-size:13px;  }
.watch_videos{ border-top:solid 2px #000;  font-size:13px; font-weight:bold;  }
.watch_videos a{ background:#373535 url(images/edu-videos.jpg) no-repeat 12px 19px; display:block; padding:20px 30px 10px 90px; color:#fff; text-transform:uppercase;  }
.watch_videos a:hover{ background:#949493 url(images/edu-videos.jpg) no-repeat 12px 19px; display:block; padding:20px 30px 10px 90px; color:#fff;}
.why_doctor_love{ text-transform:uppercase;  background: url(images/why-love.jpg) no-repeat 0px 0px; height:56px; padding:35px 0 0 20px; color:#fff; font-size:16px; font-family: 'Brandon_med'; margin:0px 0 1px 0;    }
.subservice_list{ background:#373535; margin:1px 0; }
.subservice_list h3{ color:#fff; font-size:20px; text-transform:uppercase; padding:10px 15px; font-family: 'Brandon_med'; font-weight:normal; line-height:25px;  }
.subservice_list li{ border-top:solid 1px #565353;  font-size:13px; font-family: 'Brandon_med'; text-transform:uppercase;  }
.subservice_list li a{ color:#fff; background: url(images/treatmentbg.jpg) no-repeat 15px 15px; padding:10px 25px; display:block;   }
.subservice_list li a:hover{ color:#d52226; }.patienr-stories a {  background: rgba(0, 0, 0, 0) url("images/servicebg.jpg") repeat scroll 0 0;  border: 4px solid #b1aeb2;  display: block;    font-size: 19px;  margin: 7px 0;  padding: 12px 15px;  text-transform: uppercase;}
.pat_jrney a{ background: url(images/servicebg.jpg) repeat 0px 0px; padding:12px 15px; font-size:21px; border:solid 4px #b1aeb2; display:block; font-size:19px; font-family: 'Brandon_med'; text-transform:uppercase;  }
.pat_jrney img{ vertical-align:middle; padding:0 15px 0 0; }
.pat_res a{ background:#373535; padding:10px 15px; display:block; color:#fff; font-size:17px; line-height:20px; font-family: 'Brandon_med'; text-transform:uppercase; }
.pat_res a:hover, .pat_jrney a:hover{ color:#d52226;  }
.submap{ background:#000; padding:5px 0 0 0 ; }
.li_map{ border-bottom:solid 1px #161616; margin:0 10px 0px; padding-bottom:15px; }
.li_map li a{ font-size:14px;  color:#fff; background:url(images/map.png) no-repeat 0px 16px; padding:12px 18px 0; display:block;  }
.li_map li a:hover{ color:#d52226;  }
.submap h2{ color:#fff;  font-size:19px; font-family: 'Brandon_med'; text-transform:uppercase; padding:15px 0 0 10px; }
.footer{ float:left; width:100%; background:#000; padding:30px 0; }
.footer1{ float:left; padding:0 70px 0 0; }
.footer1 ul li { padding:3px 0; }
.footer1 ul li a{ color:#949494; font-size:14px;  }
ul.list2 li{ float:left; margin:5px 9px 20px 0; }
.footer1 ul li a:hover{ color:#ED2124; transition: color 0.7s ease-in-out 0.5s;   }
.heading{ color:#fff;  font-size:18px; font-family: 'Brandon_med'; text-transform:uppercase; padding:10px 0; }
.footer1 input{ background:#fff; border:none; padding:5px 10px; float:left; }
.footer1 input.sub{ background: url(images/srch.jpg) no-repeat 0px 0px; height:28px; width:34px; margin:0 0 0 -3px; cursor:pointer;    text-indent: 20px;}
.footer3{ width:265px;  float:right; padding:0; margin:0;}
.footer_text a{ padding:0px 2px; color:#949494; }
.footer_text a:hover{ padding:0px 2px; color:#ed2124; transition: color 0.7s ease-in-out 0.5s; }
.footer_text{ color:#949494; line-height:22px; font-size:14px;  }
.copyright{color:#949494; line-height:22px; font-size:14px; padding:10px 0 20px 0;  }
.additional li{ border-bottom:solid 1px #373535; float:left; width:100%;text-transform:uppercase; }
.additional li a{ background: url(images/off.jpg) repeat 0px 0px;  display:block; height:30px; float:left; width:100%; padding:10px 0 0 0; color:#fff;  font-size:14px;}
.additional li span{  width:45px; padding:0px 20px 0 15px;}
.additional li span img{ vertical-align:middle;  }
.additional li a:hover{ background: url(images/on.jpg) repeat 0px 0px;}

h2.member{ text-transform:uppercase; font-size:25px; font-family: 'Brandon_med'; text-align:center; padding:20px 0; color:#000; position:relative;    margin: 50px 0 30px 0;  }
h2.member:before{ content:''; position:absolute; bottom:0; width:60px; height:4px; background:#ed1f24; left:37%;  }
h2.member:after{ content:''; position:absolute; bottom:0; width:260px; height:1px; background:#ed1f24; left:37%;  }
.pat_ref{ float:left; width:100%; background: url(images/servicebg.jpg) repeat 0px 0px; min-height:250px; padding:50px 0;  }
.pat_ref h2{ text-transform:uppercase; font-size:31px; font-family: 'Brandon_med'; text-align:center; padding-bottom:20px; }
.pat_ref ul{ margin:50px 0 20px 0; }
.pat_ref ul li{ font-size:16px;  position:relative; float:left;  }
.pat_ref ul li a{ float:left;  background:#000; padding:55px 0 30px; width:220px; text-align:center; color:#fff; border-right:solid 1px #fff;}
.pat_ref ul li a:hover{ background:#ed1f24; }
.pat_ref ul li span{ position:absolute; top:-22px; left:85px;  } 
.pat_ref ul li.fv span{ background: url(images/p1h.jpg) no-repeat 0px 0px; width:58px; height:43px;  }
.pat_ref ul li.fv:hover span{ background: url(images/p1.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv2 span{ background: url(images/p2h.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv2:hover span{ background: url(images/p2.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv3 span{ background: url(images/p3h.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv3:hover span{ background: url(images/p3.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv4 span{ background: url(images/p4h.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv4:hover span{ background: url(images/p4.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv5 span{ background: url(images/p5h.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.pat_ref ul li.fv5:hover span{ background: url(images/p5.jpg) no-repeat 0px 0px; width:58px; height:43px; }
.index_container{ background: url(images/serviceevenbg.jpg) repeat 0px 0px; float:left; min-height:200px; width:100%;  }
.dr_container2{ float:left; padding-top:60px; max-width:812px; }
.dr_container2 img{ float:left; }
.dr_container2_text{ margin-left:-90px; width:400px; float:left;  }
.dr_container2 h1{ font-size:26px; font-family: 'Brandon_med'; text-transform:uppercase; margin-bottom:5px;  }
.dr_container2 h2{ font-size:20px; line-height:30px; }
.dr_container2 h3{ font-size:18px; line-height:25px; position:relative; padding:0 0 20px 0; }
.dr_container2_text ul{ padding:10px 0px;  }
.dr_container2_text ul li{  background: url(images/lovelist.png) no-repeat 0px 27px; padding:20px 20px 0; font-size:14px;  line-height:20px;  }
.dr_container2_text ul li span{font-weight:bold; }
.dr_container2 h3:before{ content:''; position:absolute; bottom:0; width:120px; height:4px; background:#ed1f24; left:0%;  }
.dr_container2 h3:after{ content:''; position:absolute; bottom:0; width:100%; height:1px; background:#ed1f24; left:0%;  }
.dr_vf{float:left;width:100%; margin:20px 0 0 0;}
.dr_vf a{float:right;width:105px; background:#ed1f24; text-align:center; color:#fff; padding:8px 0px; text-transform:uppercase; font-family: 'brandon_grotesquebold'; font-size:11px;}
.dr_container2_right{float:right;width:313px; padding:20px 14px; background:url(images/dr-side1.png) no-repeat center 0; margin-top:60px;}
.dr_container2_right h3{text-align:center; font-size:26px;  color:#fff; text-transform:uppercase; background:url(images/dr-side2.png) no-repeat center 0; padding:22px 0 42px; width:100%;}
ul.dr_container2_right_nav{float:left; width:80%; border:solid 1px #989898; margin-top:20px; margin:0 10%; padding:5% 0;}
ul.dr_container2_right_nav li{list-style:none; border-bottom:solid 1px #989898; margin:0 5%;  float:left; width:90%; }
ul.dr_container2_right_nav li.last{border-bottom:solid 0px #989898;  }
ul.dr_container2_right_nav li a{font-size:17px;  color:#fff; text-transform:uppercase; list-style:none;  padding:13px 0 13px 20px;  background:url(images/dot3.png) no-repeat scroll 0 15px; text-align:left; float:left;  font-family: 'Brandon_med'; }
.right_watch #bannerrightfive  .rslides { position: relative; list-style: none; overflow: hidden; width:100%; padding:0; margin:0;}
.right_watch #bannerrightfive.rslides > li { -webkit-backface-visibility:hidden; position:absolute; display: none; width:100%; left:0; top:0; }
.right_watch #bannerrightfive.rslides > li:first-child { position: relative; display: block; float: left; }
.right_watch  #bannerrightfive.rslides img { display: block; height: auto;  border: 0; margin:0 auto;}
#bullet5{ max-width:100px; height:auto; left:38%; bottom:20px; z-index:999999; position:absolute;}
#bullet5 li { float: left; list-style:none;display:block;}
#bullet5 li a { list-style: none; display: block; ; margin-left:1px; float:left; font-size:24px;  color:#3d3a39;}
#bullet5 ul li a:hover, #bullet5 li.rslides_here a {color:red; }
.map{width:100%; float:left; text-align:center; border-top:1px solid #9a9a9a;}
.map a{width:100%; float:left; text-align:center;}
.treatments{width:100%; float:left; background:url(images/trt-bg.jpg); padding:49px 0;}
.treatments h3{font-size:21px; color:#000; text-align:left; text-transform:uppercase;}
.treatments-right h3{font-size:21px; color:#000; text-align:left; text-transform:uppercase;  text-align:center; }
.treatments-left{width:40%; float:left;}
.treatments-right{width:60%; float:right;}
ul.treatmentslist{ padding:10px 0px; background:#373535; border-top:5px solid #000;  border-bottom:5px solid #000; float:left; width:340px; padding:20px 20px 20px 20px; margin-top:49px;}
ul.treatmentslist li{ list-style:none;   line-height:20px;  background: url(images/border2.png) no-repeat center bottom;  width:97%; float:left; }
ul.treatmentslist li a{color:#fff; font-size:15px;  background: url(images/lovelist.png) no-repeat 0 12px; padding:8px 0 8px 20px; text-transform:uppercase; float:left; }
ul.treatmentslist li a:hover{color:#ff0000;}
.pt-jry{ width:100%; float:left; background:url(images/pat-jry.png) no-repeat center 0; position:relative; min-height:432px; margin-top:60px;}
.treatmentslist-nav li{ padding:0px 5px 0px 5px; list-style:none; float:left; width:231px; }

.treatmentslist-nav li a.pt-jry-icon1{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1.png") no-repeat scroll right center; bottom: 72px;
 color: #000000;font-size: 15px;left: -20px;padding: 40px 30px 40px 0;
 position: absolute;width: 155px;}
.treatmentslist-nav li a.pt-jry-icon2{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2.png") no-repeat scroll right center;
bottom: 217px;color: #000000;font-size: 15px;left: 32px;padding: 40px 0;
position: absolute;width: 155px; }
.treatmentslist-nav li a.pt-jry-icon3{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3.png") no-repeat scroll right center; bottom: 334px;
color: #000000; font-size: 15px;left: 38px;padding: 40px 30px 40px 0px;position: absolute;width: 227px; }
.treatmentslist-nav li a.pt-jry-icon4{ background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4.png") no-repeat scroll left center; bottom: 350px;color: #000000; font-size: 15px; left: 407px; padding: 40px 0 40px 101px; position: absolute;width: 42px;}
.treatmentslist-nav li a.pt-jry-icon5{  background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5.png") no-repeat scroll left center;bottom:220px;
color: #000000;font-size: 15px;padding: 40px 0 40px 94px;position: absolute;right: -25px;width: 105px; }
.treatmentslist-nav li a.pt-jry-icon6{ background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6.png") no-repeat scroll left center; bottom: 79px;padding: 40px 0 40px 94px; position: absolute;right: -43px; width: 105px;color:#000000; font-size: 15px;}	



.treatmentslist-nav li a.pt-jry-icon1:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1-on.png") no-repeat scroll right center;}
.treatmentslist-nav li a.pt-jry-icon2:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2-on.png") no-repeat scroll right center;}
.treatmentslist-nav li a.pt-jry-icon3:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3-on.png") no-repeat scroll right center;}
.treatmentslist-nav li a.pt-jry-icon4:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4-on.png") no-repeat scroll left center;}
.treatmentslist-nav li a.pt-jry-icon5:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5-on.png") no-repeat scroll left center;}
.treatmentslist-nav li a.pt-jry-icon6:hover{background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6-on.png") no-repeat scroll left center;}	
	
	
	
	
	

.mens_health > a  , .right_watch_text a{
    color: #fff;
}
/*flexi_container*/
.logo_list { float:left; width:100%; float:left; height:150px; }
.logo_list ul {width:100%; float:left;}
.logo_list ul li{   float: left;padding: 0;text-align: center;width: 161px; }
.logo_list li a.fl1-icn1 { background:url(images/penile-implant-off.png) no-repeat 0px 1px;  padding: 159px 0 0px;min-height: 82px;}
.logo_list li a.fl1-icn2 { background:url(images/erectile-dysfunction-off.png) no-repeat 0px 1px;    padding: 159px 0 0px;min-height: 82px;}
.logo_list li a.fl1-icn3 { background:url(images/peronile-off.png) no-repeat 0px 1px;    padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn4 { background:url(images/male-urinary-off.png) no-repeat 0px 1px;  padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn5 { background:url(images/urolift-off.png) no-repeat 0px 1px;  padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn1:hover { background:url(images/penile-implant-on.png) no-repeat 0px 1px;   padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn2:hover  { background:url(images/erectile-dysfunction-on.png) no-repeat 0px 1px;   padding: 159px 0 0px;   min-height: 82px;}
.logo_list li a.fl1-icn3:hover  { background:url(images/peronile-on.png) no-repeat 0px 1px;  padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn4:hover  { background:url(images/male-urinary-on.png) no-repeat 0px 1px;  padding: 159px 0 0px; min-height: 82px;}
.logo_list li a.fl1-icn5:hover  { background:url(images/urolift-on.png) no-repeat 0px 1px;   padding: 159px 0 0px;min-height: 82px;}
#flexiselDemo5{display:none; }
.logo_list .nbs-flexisel-container {position:relative; max-width:100%; }
.logo_list .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
.logo_list .nbs-flexisel-inner {overflow:hidden; width:94%; margin:0px auto;}
.logo_list .nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative; }
.logo_list .nbs-flexisel-item img {cursor: pointer; position: relative; max-width:none;}
.logo_list .nbs-flexisel-nav-left {  background: rgba(0, 0, 0, 0) url("images/arrow5.png") no-repeat scroll 10px 1px;
height: 100px;left: -28px;position: absolute;
top: 6px !important;width: 45px; }
.logo_list .nbs-flexisel-nav-right {background:url(images/arrow5.png) no-repeat -34px 1px;    position: absolute;
right: -23px;top: 6px !important;width: 45px; height: 100px;}	
/*flexi_container*/
#flexi_container {  float: left;height: 250px; width: 100%; margin-top: -85px;}
#flexiselDemo4{display:none;}
#flexi_container .nbs-flexisel-container {position:relative; max-width:100%; }
#flexi_container.nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
#flexi_container .nbs-flexisel-inner {   margin: 0 auto; overflow: hidden;
width: 100%; height: 250px;}
#flexi_container .nbs-flexisel-item { cursor: pointer;float: left;margin: 0 10px;padding: 0;position: relative;width: 161px; }
#flexi_container .nbs-flexisel-item img {cursor: pointer; position: relative; max-width:none;}
#flexi_container .nbs-flexisel-nav-left {  background: rgba(0, 0, 0, 0) url("images/arrow5.png") no-repeat scroll 10px 1px;
height: 100px;left: -52px;position: absolute;top: 50px !important;width: 45px; }
#flexi_container .nbs-flexisel-nav-right { background: rgba(0, 0, 0, 0) url("images/arrow5.png") no-repeat scroll -34px 1px; height: 100px;position: absolute;right: -48px;top: 50px !important;width: 45px;}		
#flexi_container .drprofile_box_img_inner1{float: left; width: 161px; padding:0 0 0px 0;  text-align:center;}
#flexi_container .drprofile_box_img_inner1 > a{margin:0% 0% 0% 0%; float:left; width:100%; text-align:center; font-size:16px; color:#000;}
.top_right li a:hover , .top_right li a:hover , ul.dr_container2_right_nav li a:hover , ul.list_nav li a:hover , ul.dr-con-nav li a:hover , .service li a:hover{color:#ed1f24; transition: color 0.7s ease-in-out 0.5s;}
.more a:hover , .why_doctor_love > a:hover{color:#000; transition: color 0.7s ease-in-out 0.5s;}
.dr_vf a:hover , .left_watch a:hover{background: #000 none repeat scroll 0 0;
    transition: background 0.8s ease-in-out 0s;}
.procdure_list{ float:left; width:48%; margin: 1% 1% 0 0;}
.procdure_list li{ display:block; display:block; width:100%; float:left;   }
.procdure_list li a{ color:#fff; font-size:16px; background:#373535;  display:block; text-align:center; padding:12px 0 12px 0;    -webkit-box-shadow: -2px 10px 9px -6px rgba(102,102,102,1);
}
.procdure_list li a:hover{background:#ed1f24;}
.read-more {     border-bottom: 1px dotted #ccc;float: right;
  text-align: right;  width: 100%;}
#index_banner6{ width:100%; height:auto; background: url(images/servicebg.jpg) repeat 0px 0px; display:none;}	
#index_banner6 .rslides { position: relative; list-style: none; overflow: hidden; width:100%; padding:0; margin:0;}
#index_banner6 .rslides > li { -webkit-backface-visibility:hidden; position:absolute; display: none; width:100%; left:0; top:0; }
#index_banner6 .rslides > li:first-child { position: relative; display: block; float: left; }
#index_banner6 .rslides img { display: block; height: auto;  border: 0; margin:0 auto;}
#bullet6{ max-width:200px; height:auto; left:80%; bottom:0px; z-index:999999; position:absolute;}
#bullet6 li { float: left; list-style:none;display:block; margin-left:5px; height:11px;}
#bullet6 li a { list-style: none; display: block; background:url(images/dot2hr.png)no-repeat 0 0; width:11px; height:11px; margin-left:1px; float:left; }
#bullet6 ul li a:hover, #bullet6 li.rslides_here a {background:url(images/dot2.png)no-repeat 0 0; }
.pdf-box{ width:67%;float:left; border:solid 1px #CCC; padding:10px; margin-top:5px;}
.pdf-box1{ width:137px;float:left;padding:2px; text-align:center; color:#999; height:auto;}

.pdf-box2 {
    float: left;
    margin: 5px;
    padding: 0px;
text-align:center;
height:auto; 
}

.treatmentslist1-nav {
    margin-bottom: 10px;
}
.treatmentslist1-nav li{height:70px;  background: rgba(0, 0, 0, 0) url("images/servicebg.jpg") repeat scroll 0 0; }
.treatmentslist1-nav li a.pt-jry-icon1 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static;  display: block; background-size:20%; }
.treatmentslist1-nav li a.pt-jry-icon2 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon3 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon4 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon5 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}

.treatmentslist1-nav li a.pt-jry-icon6 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block;  background-size:20%;}


.treatmentslist1-nav li a.pt-jry-icon1:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon2:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px; position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon3:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon4:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon5:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}
.treatmentslist1-nav li a.pt-jry-icon6:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6-on.png") no-repeat scroll 7px center;padding: 25px 0 25px 80px;width: 197px;   position: static; display: block; background-size:20%;}










/*@media*/
@media screen and (max-width:1200px){
.left_content_container {width:65%; margin-left:2%;}
aside{margin-right:2%;}
.right_container1{ margin-right:2%;}
.footer1{margin-left:2%; padding:0px;}
#bannerrightone li .index_banner2 {width: 900px;}
#bannerrightone li .index_banner2 p.tagline1 {bottom: 143px;}
.baner-nav { bottom: 111px;}
.dr_container2_right{float:left; margin:20px 30%;}
.left_watch{float:none; margin:0px auto;}
.watch_container{padding:3px 0;}
.right_watch{float:none; margin:20px auto;}
.treatments-left{float:none; margin:20px auto; clear:both;}
.treatments-right{float:none; margin:20px auto; clear:both;  width: 88%;}
.treatments-right h3{ float: left;margin: 50px 0 0;width: 100%;}	
.pat_ref ul{float:none; margin:20px auto; width:70%; }	
.pat_ref ul li{margin:0 0 30px 0 ;}
.right_container1{width:75%;}
#flexi_container .nbs-flexisel-nav-left {left: 0px;}
#flexi_container .nbs-flexisel-nav-right { right:0px;}
.logo_list .nbs-flexisel-nav-left {left: 0px;}
.logo_list .nbs-flexisel-nav-right { right:0px;}
#flexi_container .nbs-flexisel-inner {width: 90%;}
.treatments-right {width: 70%;}
.logo_list .nbs-flexisel-inner {width: 90%;}
#bannerrighttwo li .inner_banner2 {width: 90%;}
#bannerrighttwo li .inner_banner2 p.tagline1{bottom:50px; font-size:18px;}
#inner_banner .baner-nav{bottom:25px;}
}	
@media screen and (max-width:1000px){
.left_content_container {width:60%;}
.footer3{float:left;}
#bannerrighttwo li .inner_banner2 p.tagline1 {bottom: 15px;font-size: 18px;}
}	
@media screen and (max-width:800px){
.left_content_container {width:50%;}	
.dr_container2_text{ margin: 0 10%; width:80%;}
.dr_container2 img {float: left;margin: 20px 20%;border: solid 1px #666;}
.left_watch img {float: left;margin: 18px 61px;}
.left_watch p { text-align: center;}
.treatments-right {width: 91%;}
.pt-jry {width: 97%;}
#flexi_container{ margin-top: 0px;}
#flexi_container .nbs-flexisel-inner{width:90%;}
.logo_list .nbs-flexisel-inner{width:80%;}
#bannerrightone li .index_banner2 {width: 95%;}
#bannerrightone li .index_banner2 p.tagline1 { bottom: 138px;}
#index_banner .baner-nav {bottom: 46px;}
.baner-nav {bottom: 50px;}
.left_content_container {width:80%; float:none; margin:0 auto;}
aside{float:none; margin:20px auto;}
#bannerrighttwo li .inner_banner2 { bottom:4px;}
#inner_banner .baner-nav{bottom:9px;}
span.dr-bx-nm { margin: 107px 0 0;}

.treatmentslist-nav li a.pt-jry-icon5{ bottom:220px;right: -37px;}
.treatmentslist-nav li a.pt-jry-icon6{ bottom: 68px; right: -24px; width:69px;}	
.treatmentslist-nav li a.pt-jry-icon5:hover{ bottom:220px;right: -37px;}
.treatmentslist-nav li a.pt-jry-icon6:hover{ bottom: 68px; right: -24px; width:69px;}

}
@media screen and (max-width:765px){
.pt-jry{background:none;}
.treatmentslist-nav li{height:100px;}
.treatmentslist-nav li a.pt-jry-icon1 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static;  display: block;}
.treatmentslist-nav li a.pt-jry-icon2 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon3 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon4 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon5 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}

.treatmentslist-nav li a.pt-jry-icon6 {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block; color: #000;
    font-size: 14px;}


.treatmentslist-nav li a.pt-jry-icon1:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon1-on.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block; }
.treatmentslist-nav li a.pt-jry-icon2:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon2-on.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px; position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon3:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon3-on.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon4:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon4.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}
.treatmentslist-nav li a.pt-jry-icon5:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon5.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}

.treatmentslist-nav li a.pt-jry-icon6:hover {background: rgba(0, 0, 0, 0) url("images/pt-jry-icon6.png") no-repeat scroll left center;padding: 40px 0 50px 100px ;width: 197px;   position: static; display: block;}
.fixed{display:none;}
}
@media screen and (max-width:640px){
.dr_container2_right {margin: 20px 20%;}
.dr_container2 img{margin: 20px 10%;}
.left_watch {width: 312px;}
.left_watch img {margin: 18px 20px;}
.treatments-left{ width: 60%;}
#bannerrightone li .index_banner2{display:none;}
.pat_ref ul{ width:80%; }
#bannerrighttwo li .inner_banner2 {display:none;}
#index_banner6{display:block;}
#index_banner , #inner_banner{display:none;}
}
@media screen and (max-width:600px){
.dr_container2_right { margin: 20px 6%;}
.right_watch{width:80%;}
.dr_container2 img{width:300px;  float:none;}
.pt-jry { width: 56%; margin: 0 15%;}
.pat_ref h2 , .dr_container2 h1{line-height:30px;}
.logo{width:200px; margin:0 40%}
.right_container1{width:74%; float:none; margin:0 auto;}
.right_watch_text {padding: 104px 0 0;}
.logo_list .nbs-flexisel-inner {width: 54%;}
}
@media screen and (max-width:500px){
.logo {margin: 0 30%;}
.right_container {width: 300px;}
#bullet1 {bottom: 18px; left: 83%;}
.dr_container2 img {float: none; width: 196px;}
.treatments-left {width: 90%;}
ul.treatmentslist {width: 90%;}
.pt-jry {margin: 0px 0%;width: 56%;}
h2.member::before , h2.member::after{display:none;}
#bullet6 {display:none;}
.right_watch_text h2{font-size:14px; color:#000;}
.right_watch_text p{color:#000; min-height:80px;}
#bullet5 {  bottom: -12px;	left:73%}
.treatments h3 { line-height: 30px; text-align: center;}
.dr_container2 h1 , .dr_container2 h3 , .dr_container2 h2{text-align: center;}
.footer1 {  margin-left: 0%;  padding: 0;  width: 100%;  float: left;
  text-align: center;}
.dr_container2 img{margin: 20px 23%;}
.right_watch {height: 250px;}
.mens_health > a, .right_watch_text a{color:#000;}
}
@media screen and (max-width:480px){
#flexi_container .nbs-flexisel-inner { width: 47%;}
.list2 { float: left; margin: 20px 27%; width: 211px;}
.footer1 form{float: left;  margin: 30px 24%;  width: 218px;}
.pat_ref ul {width: 61%;}
.right_container1 {width: 85%;}
}
@media screen and (max-width:360px){
.dr_container2_right{  margin: 20px 0;  width: 291px;}
.logo_list .nbs-flexisel-inner {width: 65%;}.right_container {width: 240px;}
h2.member , .dr_container2 h1 , .dr_container2 h2 , .pat_ref h2{font-size:20px; text-align:center;}
#flexi_container .nbs-flexisel-inner {width: 60%;}
.list2 {  float: left;  margin: 20px 16%;  width: 211px;}
.dr_container2_right { margin: 20px 0; width: 290px;}
.dr_container2 img {margin: 20px 19%;}
}
